#ifndef VIMS_EXTFLASH_MAP_H
#define VIMS_EXTFLASH_MAP_H

#define VIMS_EXTFLASH_PAGE_SIZE           264
#define VIMS_EXTFLASH_SIZE                 (512 * VIMS_EXTFLASH_PAGE_SIZE)

#define VIMS_EXTFLASH_ADDR_FACTORY_INFO     (511 * VIMS_EXTFLASH_PAGE_SIZE)

#define VIMS_EXTFLASH_ADDR_SETTINGS         (0   * VIMS_EXTFLASH_PAGE_SIZE)
#define VIMS_EXTFLASH_SETTINGS_REGION_SIZE  (256 * VIMS_EXTFLASH_PAGE_SIZE)


#endif // VIMS_EXTFLASH_MAP_H
